<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{176,180,736,393}</property>
    <property name="Name">[osset_qtdpecas_pp]</property>
    <property name="Caption">[Planejamento Pecas Atendidas]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-21" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{7,340,715,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{7,3,715,323}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{28,63,672,28}</property>
        <property name="Name">[ocConsumoNecessario]</property>
        <property name="varName">[cConsumoNecessario]</property>
        <property name="cPicture">
[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]        </property>
        <property name="nMaxLength">44</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return .f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,25,672,26}</property>
        <property name="Name">[oSaycConsumoNecessario]</property>
        <property name="Caption">[Planejamento da Producao]</property>
        <property name="Justify">[Center]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{248,109,449,28}</property>
        <property name="Name">[ocPecasNecessarias]</property>
        <property name="varName">[cPecasNecessarias]</property>
        <property name="cPicture">
[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]        </property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return .f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,109,207,26}</property>
        <property name="Name">[oSaycPecasNecessarias]</property>
        <property name="Caption">[Pecas Necessarias.:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{248,139,449,28}</property>
        <property name="Name">[ocPecasAtendidas]</property>
        <property name="varName">[cPecasAtendidas]</property>
        <property name="cPicture">
[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]        </property>
        <property name="nMaxLength">22</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return .f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,139,207,26}</property>
        <property name="Name">[oSaycPecasAtendidas]</property>
        <property name="Caption">[Pecas Ja Agendadas:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{574,183,123,28}</property>
        <property name="Name">[om_mQdigit]</property>
        <property name="varName">[m_mQdigit]</property>
        <property name="cPicture">[999999.999]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[//
return m_mQdigit>0]]>
      </method>
      <method name="onGetFocus">
        <![CDATA[//
return .f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,183,300,26}</property>
        <property name="Name">[oSaym_mQdigit]</property>
        <property name="Caption">[Pecas sendo agendadas agora:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{318,243,126,28}</property>
        <property name="Name">[odDataParaAgendamento]</property>
        <property name="varName">[dDataParaAgendamento]</property>
        <property name="cPicture">[99.99.9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,243,290,26}</property>
        <property name="Name">[oSaydDataParaAgendamento]</property>
        <property name="Caption">[Agendar Tarefa para a Data:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{318,273,102,28}</property>
        <property name="Name">[onfNumero]</property>
        <property name="varName">[nfNumero]</property>
        <property name="cPicture">[999999]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[//
return PSQ_BROW('FP_PTFUN','PFPFUN','NFNUMERO','N','S',6,17,'','','',,onfNumero,)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{28,273,290,26}</property>
        <property name="Name">[oSaynfNumero]</property>
        <property name="Caption">[Agendar para o Funcionario:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{428,273,16,16}</property>
        <property name="Name">[obonfNumero]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('FP_PTFUN','PFPFUN','NFNUMERO','N','S',6,17,'','','','EXIBA',onfNumero,)]]>
      </method>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{547,354,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{632,354,90,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
</part>
